/* Class = "NSButtonCell"; title = "Done"; ObjectID = "6"; */
"Done" = "Erledigt";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "64"; */
"Horizontal" = "Horizontal";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "65"; */
"Vertical" = "Vertikal";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "70"; */
"Count:" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "117"; */
"Text Cell" = "Textzelle";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "126"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Twitter"; ObjectID = "127"; */
"Twitter" = "Twitter";

/* Class = "NSTabViewItem"; label = "Google+"; ObjectID = "130"; */
"Google+" = "Google+";

/* Class = "NSTabViewItem"; label = "LinkedIn"; ObjectID = "132"; */
"LinkedIn" = "LinkedIn";

/* Class = "NSTabViewItem"; label = "Pinterest"; ObjectID = "134"; */
"Pinterest" = "Pinterest";

/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "157"; */
"App ID:" = "ID der App:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "159"; */
"Register Site…" = "Registrieren der Seite…";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "250"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "Facebook URL:"; ObjectID = "254"; */
"Facebook URL:" = "Facebook- URL:";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "262"; */
"Username:" = "Nutzername:";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "268"; */
"Profile:" = "Profil:";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "270"; */
"Login ID:" = "Login ID:";
/* Class = "NSTextFieldCell"; title = "Profile URL:"; ObjectID = "276"; */
"Profile URL:" = "Profil- URL:";
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "334"; */
"Include in Sharing Bar" = "Beinhaltet die Teilen-Leiste";
/* Class = "NSTextFieldCell"; title = "The URL of your public profile as shown on the profile page at LinkedIn."; ObjectID = "460"; */
"The URL of your public profile as shown on the profile page at LinkedIn." = "Die URL Ihres öffentlichen Profils, wie sie auf der LinkedIn- Seite angezeigt wird.";

/* Class = "NSTextFieldCell"; title = "Enter your site’s Facebook App ID to enable Facebook plug-ins on this site."; ObjectID = "462"; */
"Enter your site’s Facebook App ID to enable Facebook plug-ins on this site." = "Geben Sie die Facebook App- ID Ihrer Seite ein, um die Facebook Plug-ins auf dieser Seite zu aktivieren.";